## psychtoolbox-3-nonfree 3.0.16.20200326

=== debian/changelog ===
psychtoolbox-3-nonfree (3.0.16.20200326-1~ndall+1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 06 Apr 2020 22:18:02 -0400

psychtoolbox-3-nonfree (3.0.16.20200130-1~ndall+1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 25 Feb 2020 23:56:46 -0500

psychtoolbox-3-nonfree (3.0.15.20190725-1~ndall+1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 21 Sep 2019 21:22:40 -0400

psychtoolbox-3-nonfree (3.0.15.20190401-1~ndall+1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 11 Apr 2019 07:41:03 -0400

psychtoolbox-3-nonfree (3.0.15.20190207-1~ndall+1) neurodebian; urgency=medium

  * Fresh upstream release
  * debian/compat - boost to 9
  * debian/rules - manually add a symlink for PsychOpenHMDVRCore.mexa64
    per upstream's (Mario) request

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 22 Feb 2019 10:20:49 -0500

psychtoolbox-3-nonfree (3.0.14.20180526-1~ndall+1) neurodebian; urgency=medium

  * d/rules
    + Force to use gzip not xz for compatibility of ndall with older systems

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 10 Jul 2018 09:15:54 -0400

psychtoolbox-3-nonfree (3.0.14.20180526-1~ndall) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 04 Jun 2018 09:18:46 -0400

psychtoolbox-3-nonfree (3.0.14.20171008-1~ndall) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 20 Nov 2017 19:41:09 -0500

psychtoolbox-3-nonfree (3.0.14.20170611-1~ndall) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 13 Jun 2017 09:25:50 -0400

psychtoolbox-3-nonfree (3.0.14.20170103+git6-g605ff5c-1~ndall) neurodebian; urgency=medium

  * Fresh upstream release snapshot

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 05 Jan 2017 10:27:42 -0500

psychtoolbox-3-nonfree (3.0.12.20160514-1~ndall) neurodebian; urgency=medium

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 16 May 2016 18:20:38 -0400

psychtoolbox-3-nonfree (3.0.12.20160414-1~ndall) neurodebian; urgency=medium

  * debian/control
    - remove explicit recommends on versioned gstreamer -- -lib will pull
      in necessary ones
    - removed explicit dependence on libglew1.9, provided non-free binaries
      do not dynamically link it, and otherwise we depend on one available
      on the system

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 01 Feb 2016 18:16:02 -0500

psychtoolbox-3-nonfree (3.0.12.20160126-1~ndall) neurodebian; urgency=medium

  * New upstream release
  * debian/rules
    - skip symlinking of .*mex* files which have no .m counterpart

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 28 Jan 2016 11:30:49 -0500

psychtoolbox-3-nonfree (3.0.12.20150725-1~ndall) neurodebian; urgency=medium

  * New upstream release
  * Starting to mark uploads aiming for all releases with ~ndall

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 11 Aug 2015 23:54:07 -0400

psychtoolbox-3-nonfree (3.0.12.20150419-1) neurodebian; urgency=medium

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 22 May 2015 09:19:00 -0400

psychtoolbox-3-nonfree (3.0.12.20150316-1) neurodebian; urgency=medium

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 23 Mar 2015 08:42:47 -0400

psychtoolbox-3-nonfree (3.0.12.20141228-1) neurodebian; urgency=medium

  * New upstream release
    - removed matlab support for i386 builds

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 27 Jan 2015 12:33:51 -0500

psychtoolbox-3-nonfree (3.0.11.20140816-1) neurodebian; urgency=medium

  * New upstream snapshot

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 26 Aug 2014 00:11:17 -0400

psychtoolbox-3-nonfree (3.0.11.20140705-1) neurodebian; urgency=medium

  * New upstream snapshot

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 07 Jul 2014 12:38:44 -0400

psychtoolbox-3-nonfree (3.0.11.20140516-1) neurodebian; urgency=medium

  * New upstream snapshot

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 17 May 2014 10:41:19 -0400

psychtoolbox-3-nonfree (3.0.11.20140430-1) neurodebian; urgency=medium

  * New upstream snapshot

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 02 May 2014 03:32:46 -0400

psychtoolbox-3-nonfree (3.0.11.20131230-1) neurodebian; urgency=low

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 31 Dec 2013 16:49:32 -0500

psychtoolbox-3-nonfree (3.0.11.20131017-2) neurodebian; urgency=low

  * Downgrading required libusb version to 1.0.9~

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 18 Oct 2013 09:29:15 -0400

psychtoolbox-3-nonfree (3.0.11.20131017-1) neurodebian; urgency=low

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 17 Oct 2013 11:06:13 -0400

psychtoolbox-3-nonfree (3.0.11.20131003-1) neurodebian; urgency=low

  * New upstream release
    - ships pnet.mex* also under PsychBasic (debian/rules adjusted)
  * Boost dependency for libusb-1.0-0 (>= 2:1.0.11)

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 11 Oct 2013 15:51:50 -0400

psychtoolbox-3-nonfree (3.0.11.20130711-1) neurodebian; urgency=low

  * New upstream release
  * debian/control
    - added libxmu6, libxpm4 to matlab-*-nonfree package to mitigate absent
      libraries needed by Matlab.  See #655471
    - added libglew1.9

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 17 Jul 2013 09:51:05 -0400

psychtoolbox-3-nonfree (3.0.10.20130612-1) neurodebian; urgency=low

  * New upstream snapshot release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 14 Jun 2013 12:03:22 -0400


