=== debian/control ===
Source: psychtoolbox-3-nonfree
Section: non-free/science
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 9.0.0), octave-psychtoolbox-3
Standards-Version: 3.9.8
Homepage: http://psychtoolbox.org
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/psychtoolbox-3.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/psychtoolbox-3.git

Package: octave-psychtoolbox-3-nonfree
Architecture: i386 amd64
Depends: ${misc:Depends},
         octave-psychtoolbox-3 (>= ${source:Version}.dfsg),
         psychtoolbox-3-common (>= ${source:Version}.dfsg),
Description: toolbox for vision research -- Octave binary blobs
 Psychophysics Toolbox Version 3 (PTB-3) is a free set of Matlab and
 GNU/Octave functions for vision research. It makes it easy to
 synthesize and show accurately controlled visual and auditory stimuli
 and interact with the observer.
 .
 The Psychophysics Toolbox interfaces between Matlab or Octave and the
 computer hardware. The Psychtoolbox's core routines provide access to
 the display frame buffer and color lookup table, allow
 synchronization with the vertical retrace, support millisecond
 timing, allow access to OpenGL commands, and facilitate the
 collection of observer responses. Ancillary routines support common
 needs like color space transformations and the QUEST threshold
 seeking algorithm.
 .
 This package contains binary builds for Datapixx and Eyelink bindings for
 Octave built/supported/distributed by upstream.


Package: matlab-psychtoolbox-3-nonfree
Architecture: amd64
Depends: ${misc:Depends},
         psychtoolbox-3-lib (>= ${source:Version}.dfsg),
         psychtoolbox-3-common (>= ${source:Version}.dfsg),
         libx11-6, libxext6, libxfixes3, libxi6, freeglut3,
         libgl1-mesa-glx, libxmu6, libxpm4,
Recommends: libasound2, libdc1394-22, libfreenect0.1,
            libglib2.0-0, libglu1-mesa,
            libopenal1, libpciaccess0,
            libusb-1.0-0 (>= 2:1.0.9~),
            libxml2, libxrandr2, libxxf86vm1,
Description: toolbox for vision research -- Matlab binary blobs
 Psychophysics Toolbox Version 3 (PTB-3) is a free set of Matlab and
 GNU/Octave functions for vision research. It makes it easy to
 synthesize and show accurately controlled visual and auditory stimuli
 and interact with the observer.
 .
 The Psychophysics Toolbox interfaces between Matlab or Octave and the
 computer hardware. The Psychtoolbox's core routines provide access to
 the display frame buffer and color lookup table, allow
 synchronization with the vertical retrace, support millisecond
 timing, allow access to OpenGL commands, and facilitate the
 collection of observer responses. Ancillary routines support common
 needs like color space transformations and the QUEST threshold
 seeking algorithm.
 .
 This package contains binary builds for Datapixx and Eyelink bindings for
 Matlab built/supported/distributed by upstream.

Package: matlab-psychtoolbox-3
Architecture: all
Depends: matlab-psychtoolbox-3-nonfree (= ${binary:Version}),
         psychtoolbox-3-common (>= ${source:Version}.dfsg),
         ${misc:Depends}
Recommends: matlab-support
Description: toolbox for vision research -- Matlab bindings
 Psychophysics Toolbox Version 3 (PTB-3) is a free set of Matlab and
 GNU/Octave functions for vision research. It makes it easy to
 synthesize and show accurately controlled visual and auditory stimuli
 and interact with the observer.
 .
 The Psychophysics Toolbox interfaces between Matlab or Octave and the
 computer hardware. The Psychtoolbox's core routines provide access to
 the display frame buffer and color lookup table, allow
 synchronization with the vertical retrace, support millisecond
 timing, allow access to OpenGL commands, and facilitate the
 collection of observer responses. Ancillary routines support common
 needs like color space transformations and the QUEST threshold
 seeking algorithm.
 .
 This package exposes PTB-3 within Matlab environment.  It also provides
 a convenience script ptb3-matlab to simplify running psychtoolbox in matlab.
 .
 See also http://www.psychtoolbox.org/UsingPsychtoolboxOnUbuntu for
 additional information about systems tune-up and initial configuration.
 .
 For now it relies on -nonfree package providing binary builds of all
 PTB-3 bindings for Matlab.
