## psychtoolbox-3-nonfree 3.0.17.6

=== debian/changelog ===
psychtoolbox-3-nonfree (3.0.17.6-1~nd100+1) buster; urgency=medium

  * Backported for buster.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 26 Jan 2021 16:55:58 -0500

psychtoolbox-3-nonfree (3.0.17.6-1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 22 Jan 2021 11:29:43 -0500

psychtoolbox-3-nonfree (3.0.17.3-1) neurodebian; urgency=medium

  * Fresh upstream release
  * debian/control
    - added B-D versioning to octave-psychtoolbox-3 (>= 3.0.17.3)
      (cannot use ${source:Version}.dfsg) - gbp buildpackage freaks out)
      and removed ndall so we build/upload only where we
      have consistent env with a dfsg version

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 20 Nov 2020 12:53:54 -0500
