=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: psychtoolbox-3-nonfree
 Section: non-free/science
 Priority: extra
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
-Build-Depends: debhelper (>= 9.0.0), octave-psychtoolbox-3
+Build-Depends:
+ debhelper (>= 9.0.0),
+ octave-psychtoolbox-3 (>= 3.0.17.6),
 Standards-Version: 3.9.8
 Homepage: http://psychtoolbox.org
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/psychtoolbox-3.git
@@ -11,7 +14,7 @@
 
 Package: octave-psychtoolbox-3-nonfree
 Architecture: i386 amd64
-Depends: ${misc:Depends},
+Depends: neurodebian-popularity-contest, ${misc:Depends},
          octave-psychtoolbox-3 (>= ${source:Version}.dfsg),
          psychtoolbox-3-common (>= ${source:Version}.dfsg),
 Description: toolbox for vision research -- Octave binary blobs
@@ -35,7 +38,7 @@
 
 Package: matlab-psychtoolbox-3-nonfree
 Architecture: amd64
-Depends: ${misc:Depends},
+Depends: neurodebian-popularity-contest, ${misc:Depends},
          psychtoolbox-3-lib (>= ${source:Version}.dfsg),
          psychtoolbox-3-common (>= ${source:Version}.dfsg),
          libx11-6, libxext6, libxfixes3, libxi6, freeglut3,
@@ -65,7 +68,7 @@
 
 Package: matlab-psychtoolbox-3
 Architecture: all
-Depends: matlab-psychtoolbox-3-nonfree (= ${binary:Version}),
+Depends: neurodebian-popularity-contest, matlab-psychtoolbox-3-nonfree (= ${binary:Version}),
          psychtoolbox-3-common (>= ${source:Version}.dfsg),
          ${misc:Depends}
 Recommends: matlab-support
