## psychtoolbox-3-nonfree 3.0.17.12

=== debian/changelog ===
psychtoolbox-3-nonfree (3.0.17.12-1~nd20.10+1) groovy; urgency=medium

  * Backported for groovy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 16 Aug 2021 15:29:06 -0400

psychtoolbox-3-nonfree (3.0.17.12-1) neurodebian; urgency=medium

  * Recent upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 16 Aug 2021 12:28:49 -0400

psychtoolbox-3-nonfree (3.0.17.9-1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 07 Mar 2021 09:26:08 -0500
