=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends:
  debhelper (>= 9.0.0),
- octave-psychtoolbox-3 (>= 3.0.17.6),
+ octave-psychtoolbox-3 (>= 3.0.17.12~),
 Standards-Version: 3.9.8
 Homepage: http://psychtoolbox.org
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/psychtoolbox-3.git
