## psychtoolbox-3-nonfree 3.0.18.4

=== debian/changelog ===
psychtoolbox-3-nonfree (3.0.18.4-1~nd+1) sid; urgency=medium

  * Backported for sid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 25 Jan 2022 13:09:00 -0500

psychtoolbox-3-nonfree (3.0.18.4-1) neurodebian; urgency=medium

  * Recent upstream release
  * debian/rules
    - Octave extensions are now for Octave5 and only for amd64

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 21 Jan 2022 18:58:28 -0500
