=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,8 @@
 # 		echo "D: for $$fname mfile is $$mfile";
 override_dh_install:
 	dh_install
-	dh_install -poctave-psychtoolbox-3-nonfree \
-		Psychtoolbox/PsychBasic/Octave3LinuxFiles$(arch64)/*.mex \
+	[ -z "$arch64" ] || dh_install -poctave-psychtoolbox-3-nonfree \
+		Psychtoolbox/PsychBasic/Octave5LinuxFiles$(arch64)/*.mex \
 		usr/lib/psychtoolbox-3/PsychtoolboxAddons/
 	dh_install -pmatlab-psychtoolbox-3-nonfree \
 		Psychtoolbox/PsychBasic/*.mex$(mexext) \
