## psychtoolbox-3-nonfree 3.0.18.7

=== debian/changelog ===
psychtoolbox-3-nonfree (3.0.18.7-1~nd22.04+1) jammy; urgency=medium

  * Backported for jammy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 06 May 2022 09:47:18 -0400

psychtoolbox-3-nonfree (3.0.18.7-1) neurodebian; urgency=medium

  * Recent upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 06 May 2022 09:16:11 -0400
