## psychtoolbox-3-nonfree 3.0.19.14

=== debian/changelog ===
psychtoolbox-3-nonfree (3.0.19.14-2~nd120+1) bookworm; urgency=medium

  * Backported for bookworm.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 23 Oct 2024 11:14:47 -0400

psychtoolbox-3-nonfree (3.0.19.14-2) neurodebian; urgency=medium

  * debian/control
    - depend on libgl1 and preferred alternative to now deprecated
      libgl1-mesa-glx which shipped/depended on both libGL and libGLX_mesa

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 23 Oct 2024 10:59:22 -0400

psychtoolbox-3-nonfree (3.0.19.14-1) neurodebian; urgency=medium

  * Fresh upstream

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 12 Aug 2024 17:07:49 -0400

psychtoolbox-3-nonfree (3.0.19.9-1) neurodebian; urgency=medium

  * Fresh upstream

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 21 Mar 2024 10:56:50 -0400

psychtoolbox-3-nonfree (3.0.19.7-1) neurodebian; urgency=medium

  * Fresh upstream

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 17 Dec 2023 11:04:12 -0500

psychtoolbox-3-nonfree (3.0.19.6-1) neurodebian; urgency=medium

  * Fresh upstream version

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 14 Dec 2023 12:27:39 -0500

psychtoolbox-3-nonfree (3.0.19.5-2) neurodebian; urgency=medium

  * Specify libglut3.12 as the current name for freeglut3.
    Closes https://github.com/neurodebian/Psychtoolbox-3/issues/1

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 11 Dec 2023 09:32:58 -0500

psychtoolbox-3-nonfree (3.0.19.5-1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 17 Nov 2023 11:14:12 -0500

psychtoolbox-3-nonfree (3.0.19.3-1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 16 Aug 2023 13:49:40 -0400

psychtoolbox-3-nonfree (3.0.19.2-1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 25 Apr 2023 15:17:05 -0400

psychtoolbox-3-nonfree (3.0.19.0-2) neurodebian; urgency=medium

  * debian/rules: Also link PsychOpenXRCore.mexa64

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 28 Mar 2023 09:53:48 -0400

psychtoolbox-3-nonfree (3.0.19.0-1) neurodebian; urgency=medium

  * Fresh (kinda) upstream release. Forgotten to package when -1 of dfsg
    was out

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 10 Mar 2023 16:13:37 -0500

psychtoolbox-3-nonfree (3.0.18.12-1) neurodebian; urgency=medium

  * Fresh (kinda) upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 31 Aug 2022 10:05:00 -0400

psychtoolbox-3-nonfree (3.0.18.9-2) neurodebian; urgency=medium

  * Add libdc1394-25 to Depends and remove libdc1394-22 from Recommends
    per upstream recommendation.
  * boost freenect to libfreenect0.5 Recommends

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 14 Jun 2022 15:14:22 -0400

psychtoolbox-3-nonfree (3.0.18.9-1) neurodebian; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 11 May 2022 12:59:29 -0400
