=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends:
  debhelper (>= 9.0.0),
- octave-psychtoolbox-3 (>= 3.0.18.4~),
+ octave-psychtoolbox-3 (>= 3.0.19.3~),
 Standards-Version: 3.9.8
 Homepage: http://psychtoolbox.org
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/psychtoolbox-3.git
@@ -41,9 +41,9 @@
 Depends: neurodebian-popularity-contest, ${misc:Depends},
          psychtoolbox-3-lib (>= ${source:Version}.dfsg),
          psychtoolbox-3-common (>= ${source:Version}.dfsg),
-         libx11-6, libxext6, libxfixes3, libxi6, freeglut3,
-         libgl1-mesa-glx, libxmu6, libxpm4,
-Recommends: libasound2, libdc1394-22, libfreenect0.1,
+         libx11-6, libxext6, libxfixes3, libxi6, libglut3.12 | freeglut3,
+         libgl1 | libgl1-mesa-glx, libxmu6, libxpm4, libdc1394-25,
+Recommends: libasound2, libfreenect0.5,
             libglib2.0-0, libglu1-mesa,
             libopenal1, libpciaccess0,
             libusb-1.0-0 (>= 2:1.0.9~),
